gluegen.build.number=155
gluegen.build.id=2011-02-26_23-20-23
gluegen.build.branch=master
gluegen.build.commit=2557207469fe581cbc9d51861953cdc88f1e9715
jogl.build.number=278
jogl.build.id=2011-02-28_07-04-37
jogl.build.branch=master
jogl.build.commit=e0b2133b1dafef6750885d53fe85e2bc9530c2c9
jogl-demos.build.number=23
jogl-demos.build.id=2011-02-28_07-22-50
jogl-demos.build.branch=master
jogl-demos.build.commit=cfa1ee0982dc9daae8ec44bbbf1a4297475c1c6c
